» Ubuntu » Pakiety » precise (12.04LTS) » libs » libncurses5
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: ncurses  ]

Pakiet: libncurses5 (5.9-4)

Odnośniki dla libncurses5

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ncurses:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Craig Small
  • Sven Joachim

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

shared libraries for terminal handling

Inne pakiety związane z libncurses5

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libtinfo5 (>= 5.9-3)
    shared low-level terminfo library for terminal handling
  • dep: multiarch-support
    Transitional package to ensure multiarch compatibility
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libtinfo5 (= 5.9-4)
    shared low-level terminfo library for terminal handling
  • rec: libgpm2
    General Purpose Mouse - shared library

Pobieranie libncurses5

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 110,9 KiB471,0 KiB [lista plików]
i386 113,6 KiB468,0 KiB [lista plików]